{% extends 'base.html.twig' %}

{% block title %}
    Reset Password Link
{% endblock %}
{% block main %}

    <div class="border border-info p-3 ml-lg-5 mr-lg-5 wonderland">
        <h2>Vous avez reçu un nouvel email!</h2>
        <table class="table wonderland">
            <tbody>
            <tr>
                <th scope="row" class="wonderland">Expéditeur:</th>
                <td class="wonderland">admin@projetsortir.com</td>
            </tr>
            <tr>
                <th scope="row" class="wonderland">Destinataire:</th>
                <td class="wonderland">{{ email }}</td>
            </tr>
            <tr>
                <th scope="row" class="wonderland">Reçu le:</th>
                <td class="wonderland">{{ date('now') | date('d/m/Y H:i') }}</td>
            </tr>
            <tr>
                <th scope="row" class="wonderland">Objet:</th>
                <td class="wonderland">Lien pour réinitialiser votre mot de passe</td>
            </tr>
            <tr>
                <td colspan="2">
                    <p class="wonderland">Bonjour,</p>
                    <p class="wonderland">Vous recevez cet email car vous avez oublié votre mot de passe sur le site Project Zero Blaster.</p>
                    <p class="wonderland"> Veuillez suivre ce lien pour réinitialiser votre mot de passe:</p>
                    <a class="wonderland" href="{{ path('reset_password', {'hashcode': hashcode}) }}">
                        <button class="btn btn-lg btn-outline-success"> Réinitialiser</button>
                    </a>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
{% endblock %}
